<?php

if ($this->is_id()) {
    $sql->update_table('money_deposit', array('mod_deleted' => 1), array('mod_id' => $this->get_id()));
    $new_mod = new money_deposit();
    $new_mod->set_mod_data_by_id($this->get_id());
	$sql->update_table('money_income', array('mi_deleted' => 1), array('mi_id' => $new_mod->get_mod_money_income_mi_id()));
	//log::register('update_money_deposit', $tmp_user->get_uk_name() . ': ' . $_POST['mod_sum']. ' Ft (' . $_POST['mod_date'] . ')');
	log::register('delete_money_deposit', $new_mod->get_mod_user_kid()->get_uk_name() . ': ' . $new_mod->get_mod_money_income()->get_mi_sum() . ' Ft (' . $new_mod->get_mod_money_income()->get_mi_date() . ')');
	header("Location: /admin/money_deposit");
}


?>
